GCLOUD_COMPUTE_FORWARDING-RULES_DELETE(1)

NAME

gcloud compute forwarding-rules delete - delete forwarding rules

SYNOPSIS

gcloud compute forwarding-rules delete NAME [NAME ...] [--global | --region REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute forwarding-rules delete deletes one or more Google Compute Engine forwarding rules.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The names of the forwarding rules to delete.

FLAGS
--global
    If provided, assume the forwarding rules are global. A forwarding rule is global if it references a target HTTP proxy.
--region REGION
    The region of the forwarding rule to operate on. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.